{
  "paths": [
    {
      "_path": "include/thrift/TApplicationException.h",
      "path_type": "hardlink",
      "sha256": "82fe2df360b32d325ab350af5149c249c505ec540441690ae64fc519d2c3a0d3",
      "size_in_bytes": 3545
    },
    {
      "_path": "include/thrift/TBase.h",
      "path_type": "hardlink",
      "sha256": "6c6535eb0a2ab61b310851770aecaa528f87e64073d5c0255937044de226acfa",
      "size_in_bytes": 1198
    },
    {
      "_path": "include/thrift/TConfiguration.h",
      "path_type": "hardlink",
      "sha256": "3184e8d9298396f0a947504dd3a0d00b7d9074462dd43f65fd14ee6675a0d8a8",
      "size_in_bytes": 2172
    },
    {
      "_path": "include/thrift/TDispatchProcessor.h",
      "path_type": "hardlink",
      "sha256": "d75f223c548db44507ed33d7efbfbd33f9d45563cbf2b013fa9c2ec0abe0a91b",
      "size_in_bytes": 5147
    },
    {
      "_path": "include/thrift/TLogging.h",
      "path_type": "hardlink",
      "sha256": "75ed1d3f5f44e19ce647644c57688b58670ac0159035e1ef2988617ffc7b587a",
      "size_in_bytes": 10429
    },
    {
      "_path": "include/thrift/TNonCopyable.h",
      "path_type": "hardlink",
      "sha256": "2bde612c149f8e314accec718b501857140a2f593e4e55393132656feea29ce2",
      "size_in_bytes": 1264
    },
    {
      "_path": "include/thrift/TOutput.h",
      "path_type": "hardlink",
      "sha256": "da4eb18659969f9289e7c2c721fd0c92db1ea230a99760376e8ef13fe23a5847",
      "size_in_bytes": 1848
    },
    {
      "_path": "include/thrift/TProcessor.h",
      "path_type": "hardlink",
      "sha256": "c1aff04ebc3892d60b227fd8789d1886ad4ab80c1e9bb723c2f13be69b92f061",
      "size_in_bytes": 6786
    },
    {
      "_path": "include/thrift/TToString.h",
      "path_type": "hardlink",
      "sha256": "cee9f514756a3b0ab3e1d7721aa1c31be148530b8f6f5f9e657b58a83800edf3",
      "size_in_bytes": 3309
    },
    {
      "_path": "include/thrift/Thrift.h",
      "path_type": "hardlink",
      "sha256": "c3bcc564a743135d2c835d006be64d1e923879b6ec92e87a147bf01d2e3625b2",
      "size_in_bytes": 3286
    },
    {
      "_path": "include/thrift/async/TAsyncBufferProcessor.h",
      "path_type": "hardlink",
      "sha256": "3c254ecad0b2ca6952db1f1d0a9ced11dd77ad7f94e2fa37a7318dc4e1d35e34",
      "size_in_bytes": 1657
    },
    {
      "_path": "include/thrift/async/TAsyncChannel.h",
      "path_type": "hardlink",
      "sha256": "f4e1ee9ba562fe44258052cf196889e9535f2d03f0ab1efbbb2d1b1133730974",
      "size_in_bytes": 2167
    },
    {
      "_path": "include/thrift/async/TAsyncDispatchProcessor.h",
      "path_type": "hardlink",
      "sha256": "a22ab630cc47920d61d8b1b5f23fa095ffe3b71c2eb3a5d0863e3fcfd2906e8a",
      "size_in_bytes": 5680
    },
    {
      "_path": "include/thrift/async/TAsyncProcessor.h",
      "path_type": "hardlink",
      "sha256": "d264cbb5577ab624dd2bdc5b1158a58efea01543b35fcbfdca792e74ed9c7393",
      "size_in_bytes": 2593
    },
    {
      "_path": "include/thrift/async/TAsyncProtocolProcessor.h",
      "path_type": "hardlink",
      "sha256": "b1ed60a49e93412ad11c3fe9753475574651a0b94aad3dfa7cbc4c6c63b0796e",
      "size_in_bytes": 2006
    },
    {
      "_path": "include/thrift/async/TConcurrentClientSyncInfo.h",
      "path_type": "hardlink",
      "sha256": "2141d6969ecf6e11c94455f590cbc2afc2d14ecf8f64b058233fab4995e10b29",
      "size_in_bytes": 3855
    },
    {
      "_path": "include/thrift/async/TEvhttpClientChannel.h",
      "path_type": "hardlink",
      "sha256": "17eaf81c17b8fddcac524859a2ac8cf8e443fdce6d0859a483a0df14b0dd5b6f",
      "size_in_bytes": 2762
    },
    {
      "_path": "include/thrift/async/TEvhttpServer.h",
      "path_type": "hardlink",
      "sha256": "66e0310f3e2e4727e04c49c34f80ad3bf7e8ac4a1c245c518dbdd38f2db29199",
      "size_in_bytes": 2134
    },
    {
      "_path": "include/thrift/concurrency/Exception.h",
      "path_type": "hardlink",
      "sha256": "4e9a1083efe162e09f7b5bc9e62bcdeafb126a85d3f43af59aa542a77e6b575b",
      "size_in_bytes": 2150
    },
    {
      "_path": "include/thrift/concurrency/FunctionRunner.h",
      "path_type": "hardlink",
      "sha256": "7ad6e77d0369042db8e77f4ab00c792c70158805d21a3995d7bb3e01123d4a3a",
      "size_in_bytes": 3779
    },
    {
      "_path": "include/thrift/concurrency/Monitor.h",
      "path_type": "hardlink",
      "sha256": "1aecfc835a196bf47c605fab44e638ae708b0b4c68d603ae10ce45c8d7a94c74",
      "size_in_bytes": 4186
    },
    {
      "_path": "include/thrift/concurrency/Mutex.h",
      "path_type": "hardlink",
      "sha256": "089be62f9cb584df52a871cb23c7c7e2a620f7d6cf6d3e06122cf0c64268a6d8",
      "size_in_bytes": 2115
    },
    {
      "_path": "include/thrift/concurrency/Thread.h",
      "path_type": "hardlink",
      "sha256": "f790d5e1489f8e3609831b14faab455fb3f0aae104e618493bec86486116c442",
      "size_in_bytes": 4954
    },
    {
      "_path": "include/thrift/concurrency/ThreadFactory.h",
      "path_type": "hardlink",
      "sha256": "692127d0900a9278c7d42bcbfbf79fcfc2e5f23bd4cc3fd19398518a27ac8596",
      "size_in_bytes": 2182
    },
    {
      "_path": "include/thrift/concurrency/ThreadManager.h",
      "path_type": "hardlink",
      "sha256": "7114b9f3e59de800dc5a88617d6d2569add300ded4c385f5f8e745165bdd31e6",
      "size_in_bytes": 6903
    },
    {
      "_path": "include/thrift/concurrency/TimerManager.h",
      "path_type": "hardlink",
      "sha256": "33468aabeab03cee275cbe7d4e0e22a49328e23e7c7848af09b8b5ec4edb5d75",
      "size_in_bytes": 4447
    },
    {
      "_path": "include/thrift/config.h",
      "path_type": "hardlink",
      "sha256": "a40545ba389def8991e2987030048ad27f1bc5a149da961beeb209faecbed68c",
      "size_in_bytes": 4782
    },
    {
      "_path": "include/thrift/processor/PeekProcessor.h",
      "path_type": "hardlink",
      "sha256": "8c6c063f6c8800f298aa64910cea1b3c1693904eb409c27b081d808f19993b22",
      "size_in_bytes": 3278
    },
    {
      "_path": "include/thrift/processor/StatsProcessor.h",
      "path_type": "hardlink",
      "sha256": "f7e56466dbfc67bc32310830e95017b50cf24ed90935145a00b63f7c746e5b74",
      "size_in_bytes": 6220
    },
    {
      "_path": "include/thrift/processor/TMultiplexedProcessor.h",
      "path_type": "hardlink",
      "sha256": "8c303eac81148ba276639fee8b82e039bee63d39870f84d33014199704f334ca",
      "size_in_bytes": 8471
    },
    {
      "_path": "include/thrift/protocol/TBase64Utils.h",
      "path_type": "hardlink",
      "sha256": "7d2407d4454ce55e6efd80709024468da2b3b305ab099d86c92d59b07fa20750",
      "size_in_bytes": 1629
    },
    {
      "_path": "include/thrift/protocol/TBinaryProtocol.h",
      "path_type": "hardlink",
      "sha256": "a427216dccefaa59a2fb0c22fc46f12269babb48af71216dd2e9267a1fe997d0",
      "size_in_bytes": 8506
    },
    {
      "_path": "include/thrift/protocol/TBinaryProtocol.tcc",
      "path_type": "hardlink",
      "sha256": "1ecee63cc8121ac5789e16a72477c73dcaa0009b69e465cb91ff3b88145222ba",
      "size_in_bytes": 15562
    },
    {
      "_path": "include/thrift/protocol/TCompactProtocol.h",
      "path_type": "hardlink",
      "sha256": "abd75d92481fca8ce5ff4f1abff42c6382538113a7f40414a2fc8936e36c5592",
      "size_in_bytes": 8450
    },
    {
      "_path": "include/thrift/protocol/TCompactProtocol.tcc",
      "path_type": "hardlink",
      "sha256": "c35a3c95191a3506d9f7f53a08cbe8209199e8f58742cfd27e89828bbf165ec4",
      "size_in_bytes": 25247
    },
    {
      "_path": "include/thrift/protocol/TDebugProtocol.h",
      "path_type": "hardlink",
      "sha256": "2d8f9e57ec3eb976b0d16819d1cd31e0951ceb0b254a4c68446f0312dfb37bfb",
      "size_in_bytes": 5623
    },
    {
      "_path": "include/thrift/protocol/TEnum.h",
      "path_type": "hardlink",
      "sha256": "0d8de4a78a33387b88d9baa54f511afeb1ef17683664df114dfda75f2bb41da6",
      "size_in_bytes": 1754
    },
    {
      "_path": "include/thrift/protocol/THeaderProtocol.h",
      "path_type": "hardlink",
      "sha256": "04efe4a681bfea4c312f61b919b185dd9988fe91a1b7028cfb695d7a5e1a2d9c",
      "size_in_bytes": 5992
    },
    {
      "_path": "include/thrift/protocol/TJSONProtocol.h",
      "path_type": "hardlink",
      "sha256": "828df259f06d457398156d1a6a80016b975d30cbcb7b99431c4fd523c51bbbae",
      "size_in_bytes": 9875
    },
    {
      "_path": "include/thrift/protocol/TList.h",
      "path_type": "hardlink",
      "sha256": "604d5b0a2bc7d00de8fec7f68ed7abc193f4cafba417ec9fa4cd6a3f5aa6b2dc",
      "size_in_bytes": 1326
    },
    {
      "_path": "include/thrift/protocol/TMap.h",
      "path_type": "hardlink",
      "sha256": "0428cb867cc5481a25eabc76b97cdb46c3165a5273522caf69a38a74bb650a2b",
      "size_in_bytes": 1378
    },
    {
      "_path": "include/thrift/protocol/TMultiplexedProtocol.h",
      "path_type": "hardlink",
      "sha256": "cea5efef544e4ba2b86051b16076c9331b1d2ed4c39d7b5510b1b0ea3797643b",
      "size_in_bytes": 3700
    },
    {
      "_path": "include/thrift/protocol/TProtocol.h",
      "path_type": "hardlink",
      "sha256": "461bc4f4859e93961735207a5a6ec5599539bfdd7e756cf7c1d4725d0060aa31",
      "size_in_bytes": 21235
    },
    {
      "_path": "include/thrift/protocol/TProtocolDecorator.h",
      "path_type": "hardlink",
      "sha256": "755e778f49a5b156a2ab58d4b3319b06ee423f67a9567e89ad48373b5a1bef1e",
      "size_in_bytes": 6364
    },
    {
      "_path": "include/thrift/protocol/TProtocolException.h",
      "path_type": "hardlink",
      "sha256": "03dba217759a6859724edaf12f6dd82d4bdd392634deaa5026d6839cb022b9c8",
      "size_in_bytes": 3264
    },
    {
      "_path": "include/thrift/protocol/TProtocolTap.h",
      "path_type": "hardlink",
      "sha256": "ab2a2eceb7456fc2a0f873f40ee56d4c139ae7490653c728bf44db9bf0421654",
      "size_in_bytes": 4791
    },
    {
      "_path": "include/thrift/protocol/TProtocolTypes.h",
      "path_type": "hardlink",
      "sha256": "5df4e5349a2ec53281d1fbf224378cb3b1d3b23c24ade5c18234d19864ff4d96",
      "size_in_bytes": 1141
    },
    {
      "_path": "include/thrift/protocol/TSet.h",
      "path_type": "hardlink",
      "sha256": "38dd2155eb1c809b9cd85fdeb7cae6c9970919914da95897412ac4f65bc6a0fa",
      "size_in_bytes": 1428
    },
    {
      "_path": "include/thrift/protocol/TVirtualProtocol.h",
      "path_type": "hardlink",
      "sha256": "34fe2b80bf4c469090ddccc223cbc2a31cef5fb1f9f0f29459ecc567e8f4fdc9",
      "size_in_bytes": 18241
    },
    {
      "_path": "include/thrift/qt/TQIODeviceTransport.h",
      "path_type": "hardlink",
      "sha256": "734f378656bacb9f367c57ce3ffddf212380d867a05bc8caf5c2edb84d99ac20",
      "size_in_bytes": 2001
    },
    {
      "_path": "include/thrift/qt/TQTcpServer.h",
      "path_type": "hardlink",
      "sha256": "f97494310e73f6b378258f74ce6f62b256f2aeecc5d59a0e46d3d32434327b65",
      "size_in_bytes": 2378
    },
    {
      "_path": "include/thrift/server/TConnectedClient.h",
      "path_type": "hardlink",
      "sha256": "5902b0b01ed6127ba24973be34e007efe9461ee687f6a3a9f05a24962b3b7a30",
      "size_in_bytes": 3874
    },
    {
      "_path": "include/thrift/server/TNonblockingServer.h",
      "path_type": "hardlink",
      "sha256": "a9f0e89b6fa1821ec5132b3fec970f9f1459ad7ee592dce01b1b3accb51f889c",
      "size_in_bytes": 30157
    },
    {
      "_path": "include/thrift/server/TServer.h",
      "path_type": "hardlink",
      "sha256": "2309d320a7fed7bb433f84ee6fb1f1c45f0af967bdb560f2cf5bdc640c43e6ab",
      "size_in_bytes": 10832
    },
    {
      "_path": "include/thrift/server/TServerFramework.h",
      "path_type": "hardlink",
      "sha256": "c1a85c3e0409dd243ce85073893361385c2464c9ddd20d86301513c1593094e4",
      "size_in_bytes": 6934
    },
    {
      "_path": "include/thrift/server/TSimpleServer.h",
      "path_type": "hardlink",
      "sha256": "5a80e7ca530615071945cb7dd0385883668bcec5c887b1255082c33539335e74",
      "size_in_bytes": 3528
    },
    {
      "_path": "include/thrift/server/TThreadPoolServer.h",
      "path_type": "hardlink",
      "sha256": "8125f707845895c095d28199e6c17e371f16ef403d6ff1c0b79d413e7e170b04",
      "size_in_bytes": 4592
    },
    {
      "_path": "include/thrift/server/TThreadedServer.h",
      "path_type": "hardlink",
      "sha256": "b666a18e88dd63a1f35f4bf6c8f25f5caaedc09ec137fd1748f11ac4d1dade3e",
      "size_in_bytes": 6134
    },
    {
      "_path": "include/thrift/thrift-config.h",
      "path_type": "hardlink",
      "sha256": "a3eefd9ea8a1a83c99cd7f43e6914151bec989e659ea53a41473cea5c5440ca8",
      "size_in_bytes": 894
    },
    {
      "_path": "include/thrift/thrift_export.h",
      "path_type": "hardlink",
      "sha256": "49b0641ef3099d882116be7f671467bf138666d6aedf9716e584a68eaa9aa23c",
      "size_in_bytes": 460
    },
    {
      "_path": "include/thrift/transport/PlatformSocket.h",
      "path_type": "hardlink",
      "sha256": "d62deed7c1a2fda664e916ef80481c585905244b9d3c2008accd4f24c101bbef",
      "size_in_bytes": 4422
    },
    {
      "_path": "include/thrift/transport/SocketCommon.h",
      "path_type": "hardlink",
      "sha256": "b7110d28bfb88ee4496b3cf2539a572812f72736dab179f219ec43cdaed48716",
      "size_in_bytes": 1315
    },
    {
      "_path": "include/thrift/transport/TBufferTransports.h",
      "path_type": "hardlink",
      "sha256": "9d71d37427ba8734ab5b91628001331571cedb22063b1d575e915e629fe1733a",
      "size_in_bytes": 23349
    },
    {
      "_path": "include/thrift/transport/TFDTransport.h",
      "path_type": "hardlink",
      "sha256": "ed7fbde1f4dc70a4311512653395db9764f2a951bc6a55cfe3fa85bd76e176f5",
      "size_in_bytes": 2185
    },
    {
      "_path": "include/thrift/transport/TFileTransport.h",
      "path_type": "hardlink",
      "sha256": "5573880ed23dc5c025bbdd49ee276efd7502323b4cbfa661429dde1ffccd4e85",
      "size_in_bytes": 12901
    },
    {
      "_path": "include/thrift/transport/THeaderTransport.h",
      "path_type": "hardlink",
      "sha256": "74583412d4c820ae34cede8b3d01d4a0e53d4da5b1673e0b2403cabd7f7fa97c",
      "size_in_bytes": 8278
    },
    {
      "_path": "include/thrift/transport/THttpClient.h",
      "path_type": "hardlink",
      "sha256": "37dfffb87d47535bad9922a2dc24fd546146ec8034ea4823300f333fc64e6a51",
      "size_in_bytes": 2270
    },
    {
      "_path": "include/thrift/transport/THttpServer.h",
      "path_type": "hardlink",
      "sha256": "507db683cad280c1b74eed6ce2fb8753ff6ed917043fc11ef6c60b7bafb851ad",
      "size_in_bytes": 1936
    },
    {
      "_path": "include/thrift/transport/THttpTransport.h",
      "path_type": "hardlink",
      "sha256": "d0205f8873b379bbca1f718578739637f96669398ae5e5b51b0bd9b8e6cb8ccb",
      "size_in_bytes": 2934
    },
    {
      "_path": "include/thrift/transport/TNonblockingSSLServerSocket.h",
      "path_type": "hardlink",
      "sha256": "7d6489e3683d3303b09525e40af3bf5115521e9923b8dbe0f19cca695dc22237",
      "size_in_bytes": 2367
    },
    {
      "_path": "include/thrift/transport/TNonblockingServerSocket.h",
      "path_type": "hardlink",
      "sha256": "b8e4a7ed77bad7ae837d91e4b5bca82e04e8be65d2fa52977b6bddf7bc3d6937",
      "size_in_bytes": 4062
    },
    {
      "_path": "include/thrift/transport/TNonblockingServerTransport.h",
      "path_type": "hardlink",
      "sha256": "7f51ca7158e638c9c16a8f75f06b83b15ef8fb4f9eafd30da57db8b87721cb88",
      "size_in_bytes": 3074
    },
    {
      "_path": "include/thrift/transport/TPipe.h",
      "path_type": "hardlink",
      "sha256": "7d3542ca668a3751ab94abf001da27b6cd8c0fa58a1b1ede5a10ca0f08bff739",
      "size_in_bytes": 3599
    },
    {
      "_path": "include/thrift/transport/TPipeServer.h",
      "path_type": "hardlink",
      "sha256": "815c6c5568d36c5db9270570d37b59ba63aeab4b37f968405c0dbfe58d3502af",
      "size_in_bytes": 3502
    },
    {
      "_path": "include/thrift/transport/TSSLServerSocket.h",
      "path_type": "hardlink",
      "sha256": "9d35067928d4c069451f33480021a11840659eaa8e5988ef32c9db5582568d1a",
      "size_in_bytes": 2267
    },
    {
      "_path": "include/thrift/transport/TSSLSocket.h",
      "path_type": "hardlink",
      "sha256": "787fc61feb120ffeea179172ec523f2e272cf3d6b0e05edce2097f706a74dd4f",
      "size_in_bytes": 14473
    },
    {
      "_path": "include/thrift/transport/TServerSocket.h",
      "path_type": "hardlink",
      "sha256": "05b0f04abaeea56e61443f640d5cc12d7d453e3e52591c3bbb2dfe2ca7092856",
      "size_in_bytes": 5538
    },
    {
      "_path": "include/thrift/transport/TServerTransport.h",
      "path_type": "hardlink",
      "sha256": "e18d43c787c9ad5c948abeedbaf9c1dd4205f09d0c8715e47cfe1259a111380f",
      "size_in_bytes": 3734
    },
    {
      "_path": "include/thrift/transport/TShortReadTransport.h",
      "path_type": "hardlink",
      "sha256": "51f509bd662a5853614a30aea9ef417a927e1ec78c4da03f78fc356337d2bdbd",
      "size_in_bytes": 2740
    },
    {
      "_path": "include/thrift/transport/TSimpleFileTransport.h",
      "path_type": "hardlink",
      "sha256": "ad72dafe0ce5cc29fe1d061c10928ae8c61356b8b07670cf2346e1245ccc40fb",
      "size_in_bytes": 1443
    },
    {
      "_path": "include/thrift/transport/TSocket.h",
      "path_type": "hardlink",
      "sha256": "7a17f3639fc43aaa865f07f5f33e1f02fd8416a81942c3f8d619a4eafed9fed5",
      "size_in_bytes": 9003
    },
    {
      "_path": "include/thrift/transport/TSocketPool.h",
      "path_type": "hardlink",
      "sha256": "19aedd26bc9979c8c35f1093909a7b4a93fcd5d50555f98d02693b9a1f39b5f7",
      "size_in_bytes": 4582
    },
    {
      "_path": "include/thrift/transport/TSocketUtils.h",
      "path_type": "hardlink",
      "sha256": "ddfdeae227472e5fe840e02772b314cf282ec41502231fe40daf46ac5cc9df95",
      "size_in_bytes": 4828
    },
    {
      "_path": "include/thrift/transport/TTransport.h",
      "path_type": "hardlink",
      "sha256": "a888a325abd104b63cbef8aaa3e7c18171d32e17911724b73b892582ba5feb76",
      "size_in_bytes": 11825
    },
    {
      "_path": "include/thrift/transport/TTransportException.h",
      "path_type": "hardlink",
      "sha256": "403ce488148935624eb8ed36ddc1157c4b41f78680a388dfb53e18e8eace6ec4",
      "size_in_bytes": 3321
    },
    {
      "_path": "include/thrift/transport/TTransportUtils.h",
      "path_type": "hardlink",
      "sha256": "b58910fb641e36341ecfc5b5d88804435894418018f42f687c8e2fdd8efb90d4",
      "size_in_bytes": 9563
    },
    {
      "_path": "include/thrift/transport/TVirtualTransport.h",
      "path_type": "hardlink",
      "sha256": "6ee51734e053b7a3aea1fd0f23a85735efce3bae2feff04a181c21f2d85a9666",
      "size_in_bytes": 5216
    },
    {
      "_path": "include/thrift/transport/TWebSocketServer.h",
      "path_type": "hardlink",
      "sha256": "7e422a5fe5e09bb201c27c358c856275de28d78ad2ae80c9d598594d10f4ea16",
      "size_in_bytes": 12512
    },
    {
      "_path": "include/thrift/transport/TZlibTransport.h",
      "path_type": "hardlink",
      "sha256": "1b1cf60153f097ac67924428a2e5fb5704642db5eb6fee07ed7ccd7e013844d7",
      "size_in_bytes": 7374
    },
    {
      "_path": "include/thrift/windows/GetTimeOfDay.h",
      "path_type": "hardlink",
      "sha256": "3bf5a5b3f93680fa3f34cd103b0a7e4f13bbafa1e68f67fed42f2e991a16b3a1",
      "size_in_bytes": 1391
    },
    {
      "_path": "include/thrift/windows/Operators.h",
      "path_type": "hardlink",
      "sha256": "f9d9a87234913f07e2dfccd1e20146092cd969534795fbe523248bdd32ef12a7",
      "size_in_bytes": 1296
    },
    {
      "_path": "include/thrift/windows/OverlappedSubmissionThread.h",
      "path_type": "hardlink",
      "sha256": "915052c28ddacaf119c3b9a448935659952f49a8a1f2de67fac35388170065d0",
      "size_in_bytes": 4752
    },
    {
      "_path": "include/thrift/windows/SocketPair.h",
      "path_type": "hardlink",
      "sha256": "ba47d387951db27a9d7a44753ecc5443d97f1ec5f89ce78fc3718331a8e41597",
      "size_in_bytes": 1200
    },
    {
      "_path": "include/thrift/windows/Sync.h",
      "path_type": "hardlink",
      "sha256": "af09fe0447a534b735d4c4b428e647233b28ad08b84b96e9677ae0a11e73dae6",
      "size_in_bytes": 2971
    },
    {
      "_path": "include/thrift/windows/TWinsockSingleton.h",
      "path_type": "hardlink",
      "sha256": "c36cb713029110291682e184dfb8800ea3aface212c2dfe5b4b391cf7dd13d21",
      "size_in_bytes": 1832
    },
    {
      "_path": "include/thrift/windows/WinFcntl.h",
      "path_type": "hardlink",
      "sha256": "925417b640810b8423270ffac1ebe80780754f9056af692018cd62fd7bd3db84",
      "size_in_bytes": 1308
    },
    {
      "_path": "include/thrift/windows/config.h",
      "path_type": "hardlink",
      "sha256": "3981016d170e625f5a746932f617540bd1906d2d82cbc3c4c859cdc01a706467",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/cmake/thrift/ThriftConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "8269cf15ff25f2efa2255c578a2090ba7ed9915496ab4235591d14249e2cb8b9",
      "size_in_bytes": 3390
    },
    {
      "_path": "lib/cmake/thrift/ThriftConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "a42da22f80de3b017ed7dd2abe155ce5b5c07931c4ce1f255b7c57d8b9b46518",
      "size_in_bytes": 2745
    },
    {
      "_path": "lib/cmake/thrift/thriftTargets-relwithdebinfo.cmake",
      "path_type": "hardlink",
      "sha256": "b73aea4741e363b4523cf20d3d98362d99c8b251d52551f493c70da848728c93",
      "size_in_bytes": 880
    },
    {
      "_path": "lib/cmake/thrift/thriftTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "63e37163eb0784a6a6b7a244f8b5801f676c9cf18442c2a5311ff2b738c0ffed",
      "size_in_bytes": 3971
    },
    {
      "_path": "lib/cmake/thrift/thriftnbTargets-relwithdebinfo.cmake",
      "path_type": "hardlink",
      "sha256": "f0cf0c0014b736eb095cfd180597d30723f5ba8dd455cc02f665968a1efd7dc4",
      "size_in_bytes": 906
    },
    {
      "_path": "lib/cmake/thrift/thriftnbTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "91674e524a5b91125e2bd9046b6105d0e5b4a8d013c8dc38eaf2c3032c06d269",
      "size_in_bytes": 4511
    },
    {
      "_path": "lib/cmake/thrift/thriftzTargets-relwithdebinfo.cmake",
      "path_type": "hardlink",
      "sha256": "d898242d344d632e3fd1d56c429e464c78e49e068a85329640e025f87286c235",
      "size_in_bytes": 893
    },
    {
      "_path": "lib/cmake/thrift/thriftzTargets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "ece7e25e2d84809bb65a3dda32972c853937c973f2526eaeed3f784c6d5f83f2",
      "size_in_bytes": 4498
    },
    {
      "_path": "lib/libthrift.so",
      "path_type": "softlink",
      "sha256": "a6f7de2c33d196101b7a96caab072f7adca097ef8ddb4ece94feaf083915e24f",
      "size_in_bytes": 12554392
    },
    {
      "_path": "lib/libthrift.so.0.15.0",
      "path_type": "hardlink",
      "sha256": "a6f7de2c33d196101b7a96caab072f7adca097ef8ddb4ece94feaf083915e24f",
      "size_in_bytes": 12554392
    },
    {
      "_path": "lib/libthriftnb.so",
      "path_type": "softlink",
      "sha256": "3ff79073b0784a6ced19e18fba969c59f431a5b924c06495ed14abaadfe3bd18",
      "size_in_bytes": 2530936
    },
    {
      "_path": "lib/libthriftnb.so.0.15.0",
      "path_type": "hardlink",
      "sha256": "3ff79073b0784a6ced19e18fba969c59f431a5b924c06495ed14abaadfe3bd18",
      "size_in_bytes": 2530936
    },
    {
      "_path": "lib/libthriftz.so",
      "path_type": "softlink",
      "sha256": "04dd0ab18034f02f924ac27257f97ab01e6223566e44cfd5e179dea57841a0a8",
      "size_in_bytes": 1969576
    },
    {
      "_path": "lib/libthriftz.so.0.15.0",
      "path_type": "hardlink",
      "sha256": "04dd0ab18034f02f924ac27257f97ab01e6223566e44cfd5e179dea57841a0a8",
      "size_in_bytes": 1969576
    },
    {
      "_path": "lib/pkgconfig/thrift-nb.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "b838e90cedba22c9ce60ed980ef4c7fa4c5bf79ee92fc1dd7cdd4c8fa01c82ac",
      "size_in_bytes": 2008
    },
    {
      "_path": "lib/pkgconfig/thrift-z.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "8a4a53c7dad743831894c66f3cb0d798b4b7b1f3dcad23ddb3c85bf5af1e4b25",
      "size_in_bytes": 2000
    },
    {
      "_path": "lib/pkgconfig/thrift.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ec2-user/miniconda3/envs/prefect/conda-bld/thrift-split_1631783214939/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "ee02327e397a25b2fef28c89eeec70df3c8ceb65aa22a76e26b860bae751c844",
      "size_in_bytes": 1972
    }
  ],
  "paths_version": 1
}